package org.nstart.dep265.tletools.zeptomoby.core.coord

import org.nstart.dep265.tletools.zeptomoby.core.Globals.rad2deg

@Suppress("unused")
open class Topo(val azimuthRad: Double, val elevationRad: Double,
                val rangeKm: Double, val rangeRatekmSec: Double) {

    val azimuthDeg: Double
        get() = rad2deg(azimuthRad)
    val elevationDeg: Double
        get() = rad2deg(elevationRad)
}